.link__section .stda_h2{
	color: #0050A5;
}
.link__section .stda_h2_img{
	margin: 0 auto;
}
.chronotype__links{
	margin-top: 80px;
}
.chronotype__links.-en{
	margin-top: 0;
	margin-bottom: 80px;
}
.chronotype__links .stda_button_link.chronotype__link{
	margin: 30px 0 0 0;
}

@media screen and (max-width: 767px){
	.chronotype__links{
		padding: 0 24px;
	}
	.chronotype__links .stda_button_link.chronotype__link{
		margin: 30px auto 0;
	}
}